Subject: RE: bug#6491: 24.0.50; list-buffers should not throw away marks

From: "Drew Adams" <[email-masked]>
Date: Wed, 13 Jul 2011 16:58:47 -0700

> I think it may be logical for the marks to go away if you re-list the
> buffers, but I'm not sure.  Does anybody have an opinion on this?

Relisting (e.g. `g') does erase all marks in *Buffer List*.

I'm not sure it should, however.  Seems to me that Dired should perhaps be the
model here, and `g' does *not* erase marks in Dired.

It is easy enough to erase all marks in the buffer list: `M->' followed by
leaning on the Backspace key.  However, we could also add a key to erase all
marks.  Dired does that with `M-DEL RET'.